@media screen and (min-width: 960px){
    .sellmenuphai{
        display: flex;
        flex-direction: column;
    }
    .sell_cullum_phai{
        width: 98%;
    }
}
@media screen and (min-width: 760px) and (max-width: 959px){
    .sellmenuphai{
        display: flex;
        flex-direction: column;
    }
    .sell_cullum_phai{
        width: 98%;
    }
}
@media screen and (max-width: 759px){
    .sellmenuphai{
        display: flex;
        flex-direction: column;
    }
    .sell_cullum_phai{
        width: 98%;
    }
}
.sellmenuphai{
    width: 100%;
    padding-bottom: 20px;
}
.sell_cullum_phai{
    display: flex;
    flex-direction: column;
    background-color: rgb(221, 222, 248);
    border-radius: 12px;
    border: 0.5px solid white;
    padding: 6px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
    margin-bottom: 6px;
}
